Cantera 2.6.0

Namespaces | Functions
TransportData.cpp File Reference
`#include "cantera/transport/TransportData.h"`
`#include "cantera/thermo/Species.h"`
`#include "cantera/base/ctexceptions.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/ctml.h"`
`#include <set>`
Include dependency graph for TransportData.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
void | setupGasTransportData (GasTransportData &tr, const XML_Node &tr_node)
void | setupGasTransportData (GasTransportData &tr, const AnyMap &node)
shared_ptr< TransportData > | newTransportData (const XML_Node &transport_node)
| Create a new TransportData object from a 'transport' XML_Node. More...
unique_ptr< TransportData > | newTransportData (const AnyMap &node)
| Create a new TransportData object from an AnyMap specification. More...